<ion-content>
  <ion-card>
    <ion-card-header class="ion-text-center">
      <ion-card-title>Register</ion-card-title>
    </ion-card-header>
    <ion-grid>
      <form [formGroup]="registerForm" (ngSubmit)="saveUser()">
        <ion-row class="ion-justify-content-center">
          <ion-col size="6" class="ion-text-center">
            <ion-input type="text" placeholder="{{NAME}}" formControlName="name"></ion-input>
            <ion-input type="text" placeholder="{{EMAIL}}" formControlName="email"></ion-input>
            <ion-input type="password" placeholder="{{PASSWORD}}" formControlName="password"></ion-input>
          </ion-col>
        </ion-row>
        <ion-row class="ion-justify-content-center">
          <ion-col size="6">
            <ion-row class="ion-justify-content-end">
              <ion-button type="submit" color="primary">{{REGISTER_BTN}}</ion-button>
            </ion-row>
          </ion-col>
          <ion-col size="6">
            <ion-row class="ion-justify-content-start">
              <ion-button type="button" color="dark" routerLink="/login">{{CANCEL_BTN}}</ion-button>
            </ion-row>
          </ion-col>
        </ion-row>
      </form>
    </ion-grid>
  </ion-card>
</ion-content>